a
{
    color: #838383;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}

h1
{
    margin: 0 0 5px 0;
    padding: 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #4e9a06;
    font-size: 2em;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
}

h2
{
    margin-bottom: 5px;    
}

h3
{
    border-bottom: 1px dashed #838383;
    margin-bottom: 5px;
}

a img
{
    border: none;
}

table.listing
{
    width: 100%;
    margin: 0;
    padding: 0;
    color: #979797;
}
table.listing thead
{
    height: 35px;
    line-height: 33px;
    background: url('../images/table_header_bg.gif') left top repeat-x;
    text-align: left;
    color: #5f5f5f;
}
table.listing tr
{
    height: 34px;
}
table.listing tr.even
{
    background-color: #f8f8f8;
}
table.listing th
{
    padding-left: 3px;
    cursor: pointer;    
}
table.listing td
{
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    padding-left: 3px;
}
table.listing td.error
{
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    color: #464646;
}

table th._type,
table td._type
{
    width: 40px;
    text-align: center;
    overflow: hidden;
    padding-left: 0px;
}

table.listing th.actions
{
    width: 80px;
}
table.listing td.actions
{
    width: 80px;
    text-align: center;
}

.clear_fix
{
    clear: both;
}

.input
{
    display: block;
}
.submit
{
}
.select
{    
}

span.status_failed
{
    font-weight: bold;
    color: red;
}
span.status_ok
{
    font-weight: bold;
    color: green;
}

div.additionals_add_btn
{
    height: 16px;
    line-height: 20px;
    background: url('../images/icons/additionals-add.png') left center no-repeat;
    padding-left: 20px;
    margin: 3px 0 3px 0;
    cursor: pointer;
}

/**
 * Hack fixes
**/

/*clear top margin for mozilla*/
div {
    margin-top: 0;
}

/**
 * Hack fixes end
**/